支援瀏覽器

我們推薦您使用Google Chrome來操作我們的平台。同時我們也支援最新版本的Mozilla Firefox, Apple Safari跟Microsoft Internet Explorer。 以下是我們的支援清單:
 
語言
1. 中文
2. English
 
瀏覽器
1. Chrome
2. Safari 10
3. Firefox (最新版本) 
4. Microsoft Edge
5. Microsoft Internet Explorer 11
 
如果您使用的不是以上的瀏覽器,某些功能可能會無法使用
- 使用 Email 連結重置密碼功能無法使用 (Outlook嵌入式瀏覽器)
- 新聞欄位無法使用(IE 9以下之版本) (IE 9以下之版本)
 
系統需求
1. 電腦
- OS X 10.10 或更新 (Safari最新版本的最低系統需求)
- Windows 7 或更新 (IE 11的最低系統需求)
 
2. 行動裝置
- Apple iOS 9.1 或更新(適用 iPhone, iPad, iPod Touch )
- Android OS 4.1 或更新
Have more questions? 提交請求
這篇文章是否有幫助?
0 人中有 0 人覺得有幫助